Plone 2.0 RC5 installer for Mac OS X

Mac OS X users: The Plone 2.0 RC5 installer is now available for download.

Download Plone 2.0 RC5 now

This installer package was made using Apple's PackageMaker, and installs using the standard Apple InstallerThe Plone 2.0 RC5 for Mac OS X package for Mac OS X 10.2 and higher includes Zope 2.7.0rc2, Python 2.3.3, and all of the core Products needed to run Plone. The installer creates a Zope instance with a Plone site, a user account for running Zope with, and installs a StartupItem bundle so that Plone starts automatically when you system boots.

The included ReadMe file contains complete instructions for getting started, as well as change notes.

This installer can be used to upgrade an installation made with the Plone 2.0 RC2 or RC3 installers. Any RC2 Plone sites will continue to use Zope 2.6.2 and Python 2.2.3, while RC3 sites will use Python 2.3.3 and Zope 2.7.0rc2. Due to compatibility-breaking changes in recent versions of Zope, your RC3 site's zope.conf files will be patched by the installer to ensure your sites continue to run after the installer runs. Backups will be made of all files modified by the installer, of course. You can use the /Applications/Plone2/Tools/newsite command to create a new Plone 2.0 RC5 Plone site.


Jim Roepcke, Tyrell Software